### Method

# Clapper StreamList get_n_streams

#### Declaration [src]

    guint
    clapper_stream_list_get_n_streams (
      ClapperStreamList* list
    )

#### Description [src]

Get the number of streams in `ClapperStreamList`.

This behaves the same as `g_list_model_get_n_items()`, and is here for code uniformity and convenience to avoid type casting by user.

Gets property | `Clapper.StreamList:n-streams`

#### Return value

Type: `guint`

The number of streams in `ClapperStreamList`.